## rust-gpu-descriptor-types 0.2.0

=== debian/changelog ===
rust-gpu-descriptor-types (0.2.0-1) unstable; urgency=medium

  * Package gpu-descriptor-types 0.2.0 from crates.io using debcargo 2.7.8

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 22 Aug 2025 19:48:19 +0200
