=== debian/control ===
Source: rust-gpu-descriptor-types
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2-dev (>= 2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gpu-descriptor-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gpu-descriptor-types
Homepage: https://github.com/zakarumych/gpu-descriptor
X-Cargo-Crate: gpu-descriptor-types
Rules-Requires-Root: no

Package: librust-gpu-descriptor-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2-dev (>= 2.4-~~)
Provides:
 librust-gpu-descriptor-types+default-dev (= ${binary:Version}),
 librust-gpu-descriptor-types-0-dev (= ${binary:Version}),
 librust-gpu-descriptor-types-0+default-dev (= ${binary:Version}),
 librust-gpu-descriptor-types-0.2-dev (= ${binary:Version}),
 librust-gpu-descriptor-types-0.2+default-dev (= ${binary:Version}),
 librust-gpu-descriptor-types-0.2.0-dev (= ${binary:Version}),
 librust-gpu-descriptor-types-0.2.0+default-dev (= ${binary:Version})
Description: core types of gpu-descriptor Rust library - Rust source code
 Source code for Debianized Rust crate "gpu-descriptor-types"
