=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-descriptor-types 0.2.0 --all-targets --all-features
Features: test-name=rust-gpu-descriptor-types:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-descriptor-types 0.2.0 --all-targets
Features: test-name=librust-gpu-descriptor-types-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-descriptor-types 0.2.0 --all-targets --no-default-features
Features: test-name=librust-gpu-descriptor-types-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
